On 2015/04/17 13:29, hajime saitou wrote:
> rubyからtkを使ったりしていますが、ruby-2.2.0から
> ext/tk/sample/tkextlib/tktableにあるspreadsheet.rbなどを実行すると以下の警告が出てしまいます。spreadsheet.rbのセルをマウスでクリックすると発生します。ruby-2.1.5で実行すると警告は出ません。どうすればいいのかお分かりの方がいらしたら教えていただければありがたいです。

すいません、直しました。